Source: python-zaqarclient
Version: 1.4.0-1~u16.04+mos0
Binary:
  - python3-zaqarclient
  - python-zaqarclient
Build_time: 2017-02-22-17-14-21
Code_project:
  python-zaqarclient: bdeb81fa6b37d0f484a17a18e1977fbf2b3e0de8
  python-zaqarclient-build: b24f5a5abe7d8b29913e5cdb96b2957647caa797
